﻿.footer-wrapper{width:1000px;margin:0 auto}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
#footer .region-footer .block.last{float:right !important;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.views-view-grid .grid-column{float:left;width:100%;}
.views-view-grid.cols-2 .grid-column{width:50%;}
.views-view-grid tbody{border-top:none;}


#cff .cff-item{
  float: left;
  width: 100%;
  clear: both;
  padding: 20px 0 15px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}

#cff .cff-item:first-child{
  padding-top: 0;
}

#cff .cff-item.cff-box,
#cff .cff-item.cff-box:first-child{
  padding: 15px;
  margin: 5px 0;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article.cards section .mod h6,article.static-page .page-content h6{color:#999;font-family:'Futura Today Bold',Arial,sans-serif;font-size:13px;font-weight:400;letter-spacing:1px;line-height:13px;margin:0;padding:14px 5px 10px 5px;text-align:center;text-shadow:0 1px 1px #fff;text-transform:uppercase}
article.cards section .size-suspender .mod h6{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.15)}
.mod .play-btn-l,.live-feed .video .play-btn-l{bottom:10px;right:10px}

						#recent-posts .entry img.thumb {border: 7px solid #dedede; margin-top: 4px;}

	
.mini {
	font-size : 8pt;
	font-weight : normal;
	}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.cajapie {
    width: 1000px;
    margin: auto;
}
.webstore-overlay-cart table .subtotal{width:5rem;padding-right:12px;padding-left:5px;}
.webstore-overlay-cart .subtotal,.webstore-overlay-cart #PromoCodeStr{text-align:right;}
#confirm .lines .subtotal{text-align:right;font-weight:bold;}
.order-history .subtotal{text-align:right;}
.webstore-lines .subtotal{text-align:right;font-weight:bold;}
.col{float:left}
.dropdown li.selected{display:none}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  margin-left: 0;
  margin-bottom: 0;
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.drop_down .second .inner .widget {
padding-bottom: 13px;
}


.drop_down .second .inner .widget a{
padding: 0px !important;
}
.widget.widget_search form input[type="text"]{width:67%}
.drop_down .second .inner .widget p{font-size:13px;line-height:16px;padding:12px 0}
.drop_down .wide .second ul li ul .widget{padding:0 10px}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget{height:0;width:0;overflow:hidden;opacity:0;position:absolute;left:100%;top:0;padding:5px;margin:5px 0 0 5px;background-color:#262626}
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .widget{height:auto;width:auto;opacity:1}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget img{max-width:inherit;display:block;position:relative}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget a{padding:0}
.single_tags a,.widget .tagcloud a{letter-spacing:1px}
.widget .tagcloud a{display:inline-block;font-size:13px!important}
.widget .tagcloud a:after{content:","}
.widget .tagcloud a:last-child:after{content:""}
aside .widget a,.side_menu a,.side_menu .widget li{font-weight:400;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-ms-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
aside .widget a:hover{color:#1abc9c}
aside .widget ul,.side_menu .widget ul{list-style:none;padding:0}
aside .widget li,.side_menu .widget li{margin:0 0 10px}
aside .widget li:last-child,.side_menu .widget li:last-child{margin:0}
.widget.widget_rss li a.rsswidget,#wp-calendar caption{color:#000}
.footer_top .widget.widget_rss li a.rsswidget,.footer_top #wp-calendar caption{color:#fff}
.widget.widget_rss li span.rss-date,#wp-calendar caption{margin:0 0 15px}
.widget.widget_rss li{margin:0 0 25px}
aside .widget.widget_search{border-bottom:0;padding:0}
aside .widget h5{margin-bottom:14px}
aside .widget.posts_holder li{padding:7px 0 7px 0;margin:0}
aside .widget.posts_holder li:hover{color:#1abc9c}
aside .widget a{color:inherit}
aside .widget{margin:0 0 42px}
.side_menu .widget li{position:relative}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul ul{padding:6px 0 0 20px}
.side_menu .widget{margin:0 0 43px}
.side_menu a,.side_menu li,.side_menu span,.side_menu p,.side_menu .widget.widget_rss li a.rsswidget,.side_menu #wp-calendar caption,.side_menu #wp-calendar th,.side_menu #wp-calendar td{color:#818181}
.side_menu .widget.widget_nav_menu li:last-child,.side_menu .widget.widget_nav_menu li a{margin:0}
.footer_top .widget.widget_nav_menu li{margin:0;line-height:22px}
.widget.widget_archive select,.widget.widget_categories select,.widget.widget_text select{width:100%;overflow:hidden;border:1px solid transparent;font-size:13px;background-color:#fff;outline:0;color:#818181;font-family:inherit;padding:2px 4%;height:37px}
.widget #searchform{display:inline-block;width:100%;overflow:hidden;background-color:#fff}
.footer_top .widget #searchform{background-color:transparent;border:1px solid #6a6a6a}
.widget.widget_search form.form_focus{border-color:#1abc9c}
.widget.widget_search form input[type="submit"],.header_top #searchform input[type="submit"]{width:37px;height:37px;line-height:37px;display:inline-block;margin:0;padding:0 4%;outline:0;border:0;text-decoration:none;background-color:transparent;color:#b9b9b9;font-family:'FontAwesome',sans-serif;cursor:pointer;white-space:nowrap;float:right;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out}
.footer_top .widget #searchform input[type="submit"]{color:#6a6a6a}
.widget.widget_search form .screen-reader-text,.header_top #searchform .screen-reader-text{display:none}
.widget.widget_search form input[type="text"],.header_top #searchform input[type="text"]{display:inline-block;text-decoration:none;border:0;outline:0;color:#adadad;background-color:transparent;font-family:inherit;margin:0;padding:2px 4%;width:74%;height:33px;float:left}
.footer_top .widget #searchform input[type="text"]{color:#6a6a6a}
.side_menu .widget #searchform input[type="text"],.footer_top .widget.widget_search form input[type="text"]{width:70%!important}
.widget .tagcloud{display:inline-block;width:100%}
.side_menu .widget .tagcloud a{color:#fff}
aside .widget.posts_holder #lang_sel li:after,aside .widget.posts_holder #lang_sel_click li:after{content:none}
aside .widget #lang_sel_list,section.side_menu #lang_sel_list,footer #lang_sel_list{height:auto;font-family:inherit;width:100%}
aside .widget #lang_sel_list li,section.side_menu #lang_sel_list li,footer #lang_sel_list li{float:none;margin-bottom:0!important;padding:9px 10px 9px 0!important;width:auto}
aside .widget #lang_sel_list li a,aside .widget #lang_sel li a,aside .widget #lang_sel_click li a,section.side_menu #lang_sel_list li a,section.side_menu #lang_sel li a,section.side_menu #lang_sel_click li a,footer #lang_sel_list li a,footer #lang_sel li a,footer #lang_sel_click li a{font-family:inherit;font-size:13px;font-weight:400;border:0;color:#777}
aside .widget #lang_sel_list li a,section.side_menu #lang_sel_list li a,aside .widget #lang_sel_list li a,footer #lang_sel_list li a{display:inline}
aside .widget #lang_sel li,aside .widget #lang_sel_click li,section.side_menu #lang_sel li,section.side_menu #lang_sel_click li,footer #lang_sel li,footer #lang_sel_click li{margin-bottom:0}
aside .widget #lang_sel,aside .widget #lang_sel_click,section.side_menu #lang_sel,section.side_menu #lang_sel_click,footer #lang_sel,footer #lang_sel_click{width:100%}
aside .widget #lang_sel a.lang_sel_sel:hover,aside .widget #lang_sel_click a.lang_sel_sel:hover,aside .widget #lang_sel ul ul a:hover,aside .widget #lang_sel_click ul ul a:hover,aside .widget #lang_sel_list li a.lang_sel_sel,aside .widget #lang_sel_list li a:hover{color:#1abc9c}
aside .widget #lang_sel ul ul,aside .widget #lang_sel_click ul ul{width:100%;top:32px;height:auto;border:0;z-index:1000;padding:3px 0 0 0;overflow:hidden}
aside .widget #lang_sel ul ul a,aside .widget #lang_sel_click ul ul a,aside .widget #lang_sel ul ul a:visited,aside .widget #lang_sel_click ul ul a:visited{padding:10px 13px}
aside .widget #lang_sel_list.lang_sel_list_vertical ul,section.side_menu #lang_sel_list.lang_sel_list_vertical ul,footer #lang_sel_list.lang_sel_list_vertical ul{height:auto;border-top:0}
aside .widget #lang_sel_list.lang_sel_list_vertical a,aside .widget #lang_sel_list.lang_sel_list_vertical a:visited,section.side_menu #lang_sel_list.lang_sel_list_vertical a,section.side_menu #lang_sel_list.lang_sel_list_vertical a:visited,footer #lang_sel_list.lang_sel_list_vertical a,footer #lang_sel_list.lang_sel_list_vertical a:visited{border:0;padding:0}
.vertical_menu_transparency_on aside.vertical_menu_area.light .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.light .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.light .q_social_icon_holder i.simple_social{color:#fff}
.vertical_menu_transparency_on aside.vertical_menu_area.dark .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.dark .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.dark .q_social_icon_holder i.simple_social{color:#000}


    .box_image_with_border:hover,
    .qbutton:hover,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    #submit_comment:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .qbutton.white:hover,
    .qbutton.green,
    .portfolio_slides .hover_feature_holder_inner .qbutton:hover,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_progress_bars_icons_inner.square .bar.active .bar_noactive,
    .q_progress_bars_icons_inner.square .bar.active .bar_active,
    .q_progress_bars_icons_inner.circle .bar.active .bar_noactive,
    .q_progress_bars_icons_inner.circle .bar.active .bar_active,
    .widget.widget_search form.form_focus,
    .q_steps_holder .circle_small_wrapper,
    .animated_icon_inner span.animated_icon_back i,
	.blog_holder article.format-link .post_text:hover .post_text_inner,
	.blog_holder article.format-quote .post_text:hover .post_text_inner,

        input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
        border-color: #82807d    }



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget{
    background-color: #000000;
    background-color: rgba(0,0,0,1);
    }

    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder i.simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #c5c3be;    }
.left{float:left!important;}
#top-bar .left-text{opacity:1;font-size:80%;padding:10px 0;}
#masthead .left-links{display:table-cell;vertical-align:middle;}
.logo-center #masthead .left-links{width:40%;}
.right-links .nav-dropdown,.left-links .nav-dropdown,.account-dropdown .nav-dropdown{margin-left:-15px;}
.absolute-footer .left{font-size:90%;}
.ux-section-img.left{right:auto;left:0;background-position:bottom right;}
.ux_banner .inner.left{left:10%;right:auto;text-align:left;}
.ux_banner .left .tx-div,.ux_banner .left p,.ux_banner .far-left .tx-div,.ux_banner .far-left p{margin:0 auto 0 0;max-width:90%;}
#masthead .right-links,#masthead .left-links{min-width:32px;max-width:32px;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.absolute-footer .left,.absolute-footer .right{float:none!important;width:100%;}
.breadcrumb-row .left{width:100%;text-align:center;margin-bottom:15px;}
#submit.left-align,button.left-align,.button.left-align,input[type="submit"].left-align{text-align:left;text-indent:0.75em;}
.logo-center #masthead .left-links,.logo-center #masthead .right-links{width:38.4259259259%}

body .td-header-row .td-header-sp-ads {
  min-height: 0px;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}
#usersite-container section.calendar_feature table.table-style,#usersite-container section.bandsintown_feature table.table-style{width:100%;border-spacing:0}
#usersite-container section.calendar_feature table.table-style td,#usersite-container section.calendar_feature table.table-style th,#usersite-container section.bandsintown_feature table.table-style td,#usersite-container section.bandsintown_feature table.table-style th{padding:1em 1em .95em}
#usersite-container section.calendar_feature table.table-style td,#usersite-container section.bandsintown_feature table.table-style td{border-width:1px 0;border-style:solid;vertical-align:top}
#usersite-container section.calendar_feature table.table-style td:first-child,#usersite-container section.bandsintown_feature table.table-style td:first-child{border-left-width:1px}
#usersite-container section.calendar_feature table.table-style td:last-child,#usersite-container section.bandsintown_feature table.table-style td:last-child{border-right-width:1px}
#usersite-container section.calendar_feature table.table-style th,#usersite-container section.bandsintown_feature table.table-style th{padding:.75em 1em .7em;border-width:1px 0 0;border-style:solid;font-size:0.8em;font-weight:700;text-align:left;text-transform:uppercase}
#usersite-container section.calendar_feature table.table-style th:first-child,#usersite-container section.bandsintown_feature table.table-style th:first-child{border-left-width:1px}
#usersite-container section.calendar_feature table.table-style th:last-child,#usersite-container section.bandsintown_feature table.table-style th:last-child{border-right-width:1px}
#usersite-container section.calendar_feature table.table-style td+td,#usersite-container section.bandsintown_feature table.table-style td+td{border-left:0}
#usersite-container section.calendar_feature table.table-style tr+tr td,#usersite-container section.bandsintown_feature table.table-style tr+tr td{border-top:0}
#usersite-container section.calendar_feature table.table-style td.event-date,#usersite-container section.bandsintown_feature table.table-style td.event-date{width:20%}
#usersite-container section.calendar_feature table.table-style td.event-date span.text,#usersite-container section.bandsintown_feature table.table-style td.event-date span.text{display:block}
#usersite-container section.calendar_feature table.table-style td.event-date span.text.date,#usersite-container section.bandsintown_feature table.table-style td.event-date span.text.date{font-weight:bold}
#usersite-container section.calendar_feature table.table-style td.event-date time,#usersite-container section.bandsintown_feature table.table-style td.event-date time{white-space:nowrap}
#usersite-container section.calendar_feature table.table-style td.event-date .date-long,#usersite-container section.bandsintown_feature table.table-style td.event-date .date-long{display:none}
#usersite-container section.calendar_feature table.table-style td.event-name,#usersite-container section.bandsintown_feature table.table-style td.event-name{width:45%}
#usersite-container section.calendar_feature table.table-style td.event-name .text-tertiary,#usersite-container section.bandsintown_feature table.table-style td.event-name .text-tertiary{display:none}
#usersite-container section.calendar_feature table.table-style td.event-location,#usersite-container section.bandsintown_feature table.table-style td.event-location{width:35%}
#usersite-container section.calendar_feature table.table-style+nav.pagination,#usersite-container section.bandsintown_feature table.table-style+nav.pagination{padding-top:0;border-top:0}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}
.view-uc-orders .form-item{padding-top:4px;}
.view-uc-orders #edit-order-id{width:10em;}
.view-uc-orders #edit-delivery-first-name-wrapper,.view-uc-orders #edit-created-wrapper{clear:left;}
.view-uc-orders #edit-created-min-wrapper,.view-uc-orders #edit-created-max-wrapper{float:left;}
.view-uc-orders .form-type-date-select .date-padding{padding:0 22px 0 0;}
.view-uc-orders .form-type-date-select{padding-top:0;}
.view-uc-orders tbody tr:hover{background-color:#ddd;}
.view-uc-orders tbody td.views-field-order-total{text-align:right;}
.view-uc-orders tbody td.views-field-created{text-align:center;}
.view .progress-disabled{float:none;}
.node-product.view-mode-category_product_list img{width:100px;}
.view-uc-catalog .node-product,.view-new-products .node-product,.search-results .node-product{border-right:none;}
.view-blog .node h2 a{font-size:22px;color:#005782;}
.view-blog h2{font-size:18px;}
.field-name-node-link a,.view-blog ul.inline li.node-readmore,ul.inline li.comment-add{background:none repeat scroll 0 0 #ffcb00;border:medium none;color:#333;cursor:pointer;float:right;font-weight:bold;margin:10px 0 0 10px;padding:10px;}
.field-name-node-link a,.view-blog .node-readmore a,.comment-add a,.comment-add a.active{color:#333;padding:10px;}
#main .view-blog .view-content{width:645px;padding-right:10px;border-right:1px dotted #84A1AF;}
#main .view-blog .view-header{float:right;width:247px;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered{display:table-row;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header,.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-content{display:table-cell;vertical-align:top;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header{display:block;min-width:175px;max-width:250px;box-sizing:border-box;vertical-align:top;padding-right:15px;}
.uc-catalog-terms .view-content .views-row,.view-uc-catalog .view-content .views-row{float:left;width:25%;height:280px;padding:0px 3px;box-sizing:border-box;border:1px solid #ccc;overflow:hidden;margin-left:-1px;margin-top:-1px;}
.view-uc-catalog .view-content .views-row{width:25%;padding:5px 3px;height:210px;}
.view-uc-catalog-terms.view-id-uc_catalog_terms .view-content .views-row h5{margin-bottom:5px;}
.page-products .view-uc-catalog .view-content .views-row img{max-width:100px !important;}
.view-uc-catalog-terms table{border:none;}
.view-uc-catalog-terms table tbody{width:916px;padding:0px;text-align:center;}
.view-uc-catalog-terms table tbody tr{width:916px;padding:0px;text-align:center;}
.view-uc-catalog-terms table tbody tr td{width:25%;padding:0px;text-align:center;vertical-align:top;}
.view-uc-catalog-terms table tbody tr td .views-field-name{padding:6px 0 12px 0;text-align:center;}
.view-uc-catalog-terms table tbody tr td .views-field-field-custom-image-link .field-content a img{height:220px;width:220px;margin:0 0 -3px 0;}
.view-new-products .item-list ul li{padding-top:0px;margin:4px 0 0 20px;}
.view-new-products .more-link{padding-right:10px;}
.home-block-area .view-id-video_display .views-row{display:table-row;height:104px;}
.home-block-area .view-id-video_display .views-row .views-field,.home-block-area .view-id-video_display .views-row span{display:table-cell;vertical-align:top;padding-right:10px;}
.view-new-products-new table{text-align:left;}
.view-new-products .views-field-field-image-filename{float:left;width:250px;height:230px;border:1px dotted #ccc;}
.view-new-products .views-field-field-marketing-copy{float:left;width:620px;padding:0px 2px 10px 20px;min-height:230px;}
.view-new-products .views-field-field-marketingcopy{float:left;width:620px;padding:0px 2px 10px 20px;}
.view-new-products .views-field-field-video-id{float:left;width:200px;padding:10px 6px 10px 6px;font-weight:bold;text-align:center;color:#666666;}
.view-new-products .views-field-field-video-id span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-video-id div{float:left;width:200px;padding:20px 0px 18px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-1{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-brochure-1 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-1 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-2{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-brochure-2 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-2 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-3{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-brochure-3 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-brochure-3 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-1{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-instructions-1 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-1 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-2{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-instructions-2 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-2 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-3{padding:10px 6px 10px 6px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-instructions-3 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-instructions-3 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products .views-field-field-product-image-1{padding:0 0 0 260px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-2{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-3{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-4{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-5{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products .views-field-field-product-image-6{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-image-filename{float:left;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-marketingcopy{float:left;width:620px;padding:0px 2px 17px 20px;min-height:230px;}
.view-new-products-new .views-field-field-video{float:left;width:200px;padding:10px 10px 18px 10px;font-weight:bold;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-video span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-video div{float:left;width:200px;padding:20px 0px 18px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure{padding:10px 10px 0 10px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-brochure span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure2{padding:10px 10px 0 10px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-brochure2 span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-brochure2 div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-instructions{padding:10px 10px 0 10px;float:left;width:200px;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-instructions span{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-instructions div{float:left;width:200px;padding:10px 0px 6px 0px;font-weight:bold;text-align:center;color:#666666;border:1px dotted #ccc;}
.view-new-products-new .views-field-field-product-image-1{padding:0 0 0 260px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-2{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-3{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-4{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-5{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-new-products-new .views-field-field-product-image-6{padding:0px 15px;float:left;font-weight:bold;font-style:italic;text-align:center;color:#666666;}
.view-featured-products-view .pliers{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 7.5px;}
.view-featured-products-view .pliers p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view .test-measurement{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 7.5px;}
.view-featured-products-view .test-measurement p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view .screwdrivers{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 7.5px;}
.view-featured-products-view .screwdrivers p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view .bags{float:left;width:210px;height:186px;text-align:center;border:2px solid #ccc;background:#fff;padding:0px 0px 0px 0px;margin:5px 0px 5px 7.5px;}
.view-featured-products-view .bags p{margin:0px;padding:5px;border-bottom:1px solid #ccc;background:#ccc;}
.view-featured-products-view hr.feature-products-hr{width:952px;height:10px;margin:-2px 0 0 -16px;float:left;padding:0px 0 0 0;border:none;}
#block-views-event-block-1 .view-display-id-block_1 .view-content .views-row{border-bottom:1px solid #ccc;margin:0 0 10px;min-height:130px;}
.view-video-display table{border:none;margin-bottom:20px;border-bottom:1px dotted #bbb;}
.view-video-display tbody{border:none;}
.view-video-display td{border:none;text-align:center;vertical-align:top;}
#block-views-splash-page-banner-view-block .view-content{margin:-10px 0px 0px 0px;height:354px;}
.view-uc-catalog td{border:1px solid #cdcdcd;width:25%;text-align:center;}
.view-uc-catalog td .views-field-field-sku{padding:0 0 4px 0;}
.view-uc-catalog td .views-field-title{padding:0 0 8px 0;}
.view-new-products .views-row{border-bottom:1px dotted #ccc;}
.view-new-products  .item-list .views-row{border-bottom:none;}
.view-id-video_display table{width:100%;}
.view-id-video_display.view-display-id-page_1 .view-content,.view-id-video_display.view-display-id-block_2 .view-content{display:table;width:100%;}
.view-id-video_display.view-display-id-page_1 .view-content h3{display:table;width:100%;margin-top:20px;padding-top:15px;padding-bottom:10px;border-top:1px dotted #555;}
.view-distributor-search table{width:100%;}
.view-distributor-list-data-row:hover{background-color:#999;color:#fff;}
.uc-catalog-terms .view-filters,.view-uc-catalog .view-filters{display:none;}
.view-uc-catalog-terms-filtered{display:table-cell;vertical-align:top;width:100%;}
.node-product.view-mode-full .field-name-product-page-mobile-buy-now,.node-product.view-mode-full .field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full .mobile-prod-page-icons-wrapper,h5.quicktabs-prod-page-title{display:none;}
.uc-catalog-terms .view-content .views-row:nth-child(3n+0),.view-uc-catalog .view-content .views-row:nth-child(3n+0){width:34%;}
.uc-catalog-terms .view-content .views-row img{width:100%;}
.view-blog .view-header{display:none;}
.view-id-blog_hero_banner img{width:100%;}
.view-blog .view-content{width:100% !important;border-right:none !important;}
.view-blog .view-content .views-row img,.view-blog .view-content .views-row .blog-img-wrapper{display:none;}
.view-blog .view-content .views-row h2 a{font-size:90% !important;}
.view-distributor-search table .views-field-nothing-1{display:none;}
.node-product.view-mode-full{border-right:none;}
.node-product.view-mode-full .field-name-product-image-display-photos,.node-product.view-mode-full .field-name-field-product-number{display:inline;}
.node-product.view-mode-full .field-name-field-product-number,.node-product.view-mode-full fieldset.group-product-features,.node-product.view-mode-full .field-name-product-page-mobile-buy-now,.node-product.view-mode-full .field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full fieldset.group-product-features legend{display:table-row;width:290px;box-sizing:border-box;float:left;}
.node-product.view-mode-full fieldset.group-product-features,.node-product.view-mode-full fieldset.group-product-features legend{xmargin-top:15px;display:table;width:100%;}
.node-product.view-mode-full .mobile-prod-page-icons-wrapper{display:table-row;}
.node-product.view-mode-full fieldset.group-product-features .fieldset-legend{display:block;width:100%;padding:5px 0px 5px 16px;box-sizing:border-box;}
.node-product.view-mode-full .field-name-product-page-mobile-icons{display:table;}
.view-distributor-search table .views-field-field-region{display:none;}
.node-product.view-mode-full .field-name-product-page-mobile-buy-now,.node-product.view-mode-full .field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full .mobile-prod-page-icons-wrapper{display:table;float:none;width:100%;}
.node-product.view-mode-full .field-name-field-product-number,.node-product.view-mode-full fieldset.group-product-features,.field-name-product-page-mobile-buy-now,.field-name-product-page-mobile-buy-now-and-,.node-product.view-mode-full fieldset.group-product-features legend{width:100%;box-sizing:border-box;display:block;}
.page-catalog #main .region #block-block-35,.page-catalog #main .region .uc-catalog-terms,.page-products #main .region .view-uc-catalog{display:table-row;}
.view-uc-catalog .view-content .views-row,.uc-catalog-terms .view-content .views-row{width:50%;height:230px;}
.view-uc-catalog .view-content .views-row:nth-child(3n+0),.uc-catalog-terms .view-content .views-row:nth-child(3n+0){width:50%;}
.view-distributor-search table td{font-size:95% !important;padding:4px !important;}
.search-api-page-results .view-mode-search_result{height:190px;overflow:hidden;padding-bottom:10px;}
.view-distributor-search table .views-field-field-country{display:none;}
.uc-catalog-terms .view-content .views-row h5,.view-uc-catalog .view-content .views-row h5{font-size:10px;}
.uc-catalog-terms .view-content .views-row{height:180px;}

					.et-description h2 a:hover, .et-tabbed-all-tabs .title a:hover, .widget li a:hover { text-decoration: none; color: #707070; }


		.et-tabbed-all-tabs li:before, .widget .categories-tabs li:before { display: none; }

		.widget .categories-tabs { margin: 0 -40px; }

		.widget .categories-tabs li { padding: 13px 19px 8px !important; }

		.widget .home-tab-active:before { display: block !important; top: auto; border: none; }


	.widget { padding: 0 40px 30px; position: relative; }

		.widget li, .footer-widget li { padding: 10px 0 10px 19px; position: relative; line-height: 26px; }

		.widget li:before, .footer-widget li:before { border-color: transparent transparent transparent #9bc100; border-image: none; border-style: solid; border-width: 5px; content: ""; left: 0; position: absolute; top: 17px; }

			.widget li a { color: #000; text-decoration: none; }


		.footer-widget li ul, .widget li ul { margin: 10px 0 -10px; }

.et_color_scheme_red .entry-content blockquote, .et_color_scheme_red .widget li:before, .et_color_scheme_red .footer-widget li:before, .et_color_scheme_red .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #d30500; }

.et_color_scheme_blue .entry-content blockquote, .et_color_scheme_blue .widget li:before, .et_color_scheme_blue .footer-widget li:before, .et_color_scheme_blue .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #0098d3; }

.et_color_scheme_dark_blue .entry-content blockquote, .et_color_scheme_dark_blue .widget li:before, .et_color_scheme_dark_blue .footer-widget li:before, .et_color_scheme_dark_blue .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #2c3e4e; }

.et_color_scheme_orange .entry-content blockquote, .et_color_scheme_orange .widget li:before, .et_color_scheme_orange .footer-widget li:before, .et_color_scheme_orange .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #fc8d00; }

.et_color_scheme_purple .entry-content blockquote, .et_color_scheme_purple .widget li:before, .et_color_scheme_purple .footer-widget li:before, .et_color_scheme_purple .et-popular-mobile-arrow-next { border-color: transparent transparent transparent #a920b2; }

					#sidebar .widget { width: 382px; }

		#sidebar .widget:nth-child( 2n+1 ) { clear: both; }
.entry-content blockquote,.widget li:before,.footer-widget li:before,.et-popular-mobile-arrow-next{border-left-color:#a9d300;}
